<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3910f22cfc3fb156d226646f19d8868c">
  <dict>
    <!--2023-02-11 10:09:44.000-->
    <int key="max_message_size">1048576</int>
    <!--2023-02-11 10:09:44.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:09:44.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:09:44.000-->
    <string key="virtualnet_operatorname">Mit Tele</string>
  </dict>
</config>
